/*
 * 17m. Live Chat
 **************************************************/
#activate-chat {
	height: 100px;
	position: absolute;
	z-index: -999;
}
#wsa_embed {
    background-image: none !important;
}
/*#wsa_embed {
	display: none !important;
}*/
#wsa_embed.showme {
	display: block !important;
}
.fixed-chat {
	background: #fff;
	color: #222;
	position: fixed;
	z-index: 2;
	bottom: -320px; 
	right: 0;
	margin-right: 40px;  
	width: 320px;
	z-index: 1013;
	box-shadow: 0 0 3px #000;
	transition: all ease-out .3s;
	font-size: .9em;
}
.fixed-chat.visible {
	bottom: -240px; 	
}
.fixed-chat.active {
	bottom: 0;
}
.fixed-chat h4 {
	background:  #378ed2;
	text-align: center;
	cursor: pointer;
	margin:0;
}
.fixed-chat h4 span {
	background: url(../images/chat-with-us.png) no-repeat 0 50%;
	color: #fff;
	margin: 0 auto;
	display: inline-block;
	padding: .8em 0 .8em 40px;
	font-family: "Bitter",helvetica,Arial,sans-serif;
	font-size: 1.0em;
	position: relative;
}
.fixed-chat h4 span:after {
	content: "";
	position: absolute;
	right: -50px;
	font-family: FontAwesome;
}
.fixed-chat.active h4 span:after {
	content: "";
}
.fixed-chat .hello {
	padding: 1em;
	font-size: 1em;
}
.fixed-chat .hello strong.subtitle {
	display: block;
	text-align: center;
	margin-bottom:1em;
}
.chat-bubble {
	background: #f0f0f0;
	border: solid 1px #aaa;
	position: relative;    
	float: right;
    padding: 0.6em;
	width: 200px;
    border-radius: 6px;
	font-size: 12px;
}
.chat-bubble:before,
.chat-bubble:after {
	content: "";
	position: absolute;
	right: 100%;
	border-style: solid;
}
.chat-bubble:before {
	bottom: 15px;
	z-index: 1;
	border-width: 10px 15px 2px 0px;
	border-color: transparent #fff transparent transparent;
}
.chat-bubble:after {
	bottom: 13px;
	border-width: 12px 17px 4px 0px;
	border-color: transparent #aaa transparent transparent;
}
.hello img {
	margin-right: 1em;
	width: 76px;
}
.hello  strong span {
	color: #3d9b35;
}
.fixed-chat .button {
    display: block;
    margin: 0 auto;
    width: 180px;
	background-color: #E77E24 !important;
}
.chat-footer {
	text-align: center;
	margin-top: 1em;
	padding: 1em;
	background: #333;
    border-top: 1px solid #aaa;
    color: #fff;
	position: relative;
}
.chat-footer:before {
	content: "";
	font-family: FontAwesome;
	font-size: 1.4em;
	position: absolute;
	left: 25px;
	margin-top: 0;
}
.chat-footer a {
	text-decoration: underline;
    color: #fff;
}